Mail API reference

Mail API · Broadcasts

delete/v1/workspaces/{workspace_id}/broadcasts/{broadcast_id}Auth

Delete a broadcast

Drafts, sent and canceled broadcasts, with their recipient list. The messages themselves stay in the message log.

Path parameters

workspace_id*string · uuid

Id of the workspace.

broadcast_id*string · uuid

Id of the broadcast.

Response · 204

Deleted.

Example

Request

DELETE https://api.mail.productcraft.co/v1/workspaces/{workspace_id}/broadcasts/{broadcast_id}
Authorization: Bearer YOUR_TOKEN